{
  "version.label": {
    "message": "Suivant",
    "description": "The label for version current"
  },
  "sidebar.sparqlSidebar.category.SPARQL Queries": {
    "message": "Requêtes SPARQL",
    "description": "The label for category SPARQL Queries in sidebar sparqlSidebar"
  },
  "sidebar.aboutSidebar.category.About": {
    "message": "À propos de CSÉC",
    "description": "The label for category About in sidebar aboutSidebar"
  },
  "sidebar.ontologiesSidebar.category.Ontologies": {
    "message": "Ontologies",
    "description": "The label for category Ontologies in sidebar ontologiesSidebar"
  },
  "sidebar.ontologiesSidebar.category.CWRC Ontology": {
    "message": "Ontologie du CSÉC",
    "description": "The label for category CWRC Ontology in sidebar ontologiesSidebar"
  },
  "sidebar.ontologiesSidebar.category.Genre Ontology": {
    "message": "Ontologie du genre",
    "description": "The label for category Genre Ontology in sidebar ontologiesSidebar"
  },
  "sidebar.ontologiesSidebar.category.II Ontology": {
    "message": "Ontologie II",
    "description": "The label for category II Ontology in sidebar ontologiesSidebar"
  }
}
